Subject: authors.el needs updating before 25.1

From: Glenn Morris <[email-masked]>
Date: Wed, 15 Apr 2015 12:57:28 -0400

Package: emacs
Version: 25.0.50

authors.el will need updating before the next release.
There's a FIXME comment, but I doubt that will get any attention.

I suspect the main problem is going be that was previously eg "files.el"
in the ChangeLog is now "lisp/files.el", which is going to make
authors.el think it refers to two separate files. Things like
authors-renamed-files-alist are set up on the basis of file names being
relative to the old per-directory C'logs. The fact that old and
new-style entries are mixed in the top-level ChangeLog.1 file is
probably going to be especially problematic.